{* $Id: layout_view.tpl 56151 2015-09-08 12:51:42Z jonnybradley $ *}<!DOCTYPE html>
<html lang="{if !empty($pageLang)}{$pageLang}{else}{$prefs.language}{/if}"{if $prefs.feature_bidi eq 'y'} dir="rtl"{/if}{if !empty($page_id)} id="page_{$page_id}"{/if}>
	<head>
		{include file='header.tpl'}
<meta name="viewport" content="width=device-width, initial-scale=1.0">
	</head>
	<body{html_body_attributes}>

		<ul class="jumplinks" style="position:absolute;top:-9000px;left:-9000px;z-index:9;">
			<li><a href="#tiki-center" title="{tr}Jump to Content{/tr}">{tr}Jump to Content{/tr}</a></li>
		</ul>
		{$cookie_consent_html}
		{if $prefs.feature_fullscreen eq 'y' and $filegals_manager eq '' and $print_page ne 'y'}
			<div id="fullscreenbutton">
				{if $smarty.session.fullscreen eq 'n'}
					{self_link fullscreen="y" _ajax='n' _icon=application_get _title="{tr}Fullscreen{/tr}"}{/self_link}
				{else}
					{self_link fullscreen="n" _ajax='n' _icon=application_put _title="{tr}Cancel Fullscreen{/tr}"}{/self_link}
				{/if}
			</div>
		{/if}

		{* TikiTest ToolBar *}
		{if $prefs.feature_tikitests eq 'y' and !empty($tikitest_state) and $tikitest_state neq 0}
			{include file='tiki-tests_topbar.tpl'}
		{/if}

		{if $prefs.feature_ajax eq 'y'}
			{include file='tiki-ajax_header.tpl'}
		{/if}
		
		<div id="fixedwidth"{* class="fixedwidth"*}> {* enables fixed-width layouts *}
			{if $prefs.feature_layoutshadows eq 'y'}<div id="main-shadow">{eval var=$prefs.main_shadow_start}{/if}
			<div id="main">
				{if ($prefs.feature_fullscreen != 'y' or $smarty.session.fullscreen != 'y') and ($prefs.layout_section ne 'y' or $prefs.feature_top_bar ne 'n')}
					{if $prefs.module_zones_top eq 'fixed' or ($prefs.module_zones_top ne 'n' && ! zone_is_empty('top'))}
						{if $prefs.feature_layoutshadows eq 'y'}<div id="header-shadow">{eval var=$prefs.header_shadow_start}{/if}
							<div class="header_outer">
								<div class="header_container">
									<div class="container{* fixedwidth*} header_fixedwidth">
										<header class="clearfix header" id="header">
											{modulelist zone=top}
										</header>
									</div>	
								</div>
							</div>
						{if $prefs.feature_layoutshadows eq 'y'}{eval var=$prefs.header_shadow_end}</div>{/if}
					{/if}
				{/if}
				<div class="middle_outer">
        <div class="container clearfix middle" id="middle">
			<div class="row topbar">
				{modulelist zone=topbar}
            </div>
            <div class="row">
                {if zone_is_empty('left') and zone_is_empty('right')}
                    <div class="col-md-12 col1" id="col1">

                        {if $prefs.feature_layoutshadows eq 'y'}
                        <div id="tiki-center-shadow">{eval var=$prefs.center_shadow_start}{/if}
                            {if $prefs.module_zones_pagetop eq 'fixed' or ($prefs.module_zones_pagetop ne 'n' && ! zone_is_empty('pagetop'))}
                                {modulelist zone=pagetop}
                            {/if}
                            {error_report}
                            <div class="clearfix">
                                <div class="pull-right">{block name=quicknav}{/block}</div>
                            </div>
                            {block name=title}{/block}
							{block name=content}{/block}
							{block name=show_content}{/block}{* Help separate the page content from the whole page. Must be defined at root to work. AB *}
                            {if $prefs.module_zones_pagebottom eq 'fixed' or ($prefs.module_zones_pagebottom ne 'n' && ! zone_is_empty('pagebottom'))}
                                {modulelist zone=pagebottom}
                            {/if}
                            {if $prefs.feature_layoutshadows eq 'y'}{eval var=$prefs.center_shadow_end}</div>{/if}

                    </div>
                {elseif zone_is_empty('left')}
                    <div class="col-md-9 col1" id="col1">
                        {if $prefs.feature_layoutshadows eq 'y'}
                        <div id="tiki-center-shadow">{eval var=$prefs.center_shadow_start}{/if}
                            {if $prefs.module_zones_pagetop eq 'fixed' or ($prefs.module_zones_pagetop ne 'n' && ! zone_is_empty('pagetop'))}
                                {modulelist zone=pagetop}
                            {/if}
                            {error_report}
                            <div class="clearfix">
                                <div class="pull-right">{block name=quicknav}{/block}</div>
                            </div>
                            {block name=title}{/block}
							{block name=content}{/block}
							{block name=show_content}{/block}{* Help separate the page content from the whole page. Must be defined at root to work. AB *}
                            {if $prefs.module_zones_pagebottom eq 'fixed' or ($prefs.module_zones_pagebottom ne 'n' && ! zone_is_empty('pagebottom'))}
                                {modulelist zone=pagebottom}
                            {/if}
                            {if $prefs.feature_layoutshadows eq 'y'}{eval var=$prefs.center_shadow_end}</div>{/if}
                    </div>
                    <div class="col-md-3" id="col3">
                        {modulelist zone=right}
                    </div>
                {elseif zone_is_empty('right')}
                    <div class="col-md-9 col-md-push-3 col1" id="col1">
                        {if $prefs.feature_layoutshadows eq 'y'}
                        <div id="tiki-center-shadow">{eval var=$prefs.center_shadow_start}{/if}
                            {if $prefs.module_zones_pagetop eq 'fixed' or ($prefs.module_zones_pagetop ne 'n' && ! zone_is_empty('pagetop'))}
                                {modulelist zone=pagetop}
                            {/if}
                            {error_report}
                            <div class="clearfix">
                                <div class="pull-right">{block name=quicknav}{/block}</div>
                            </div>
                            {block name=title}{/block}
							{block name=content}{/block}
							{block name=show_content}{/block}{* Help separate the page content from the whole page. Must be defined at root to work. AB *}
                            {if $prefs.module_zones_pagebottom eq 'fixed' or ($prefs.module_zones_pagebottom ne 'n' && ! zone_is_empty('pagebottom'))}
                                {modulelist zone=pagebottom}
                            {/if}
                            {if $prefs.feature_layoutshadows eq 'y'}{eval var=$prefs.center_shadow_end}</div>{/if}
                    </div>
                    <div class="col-md-3 col-md-pull-9" id="col2">
                        {modulelist zone=left}
                    </div>
                {else}
                    <div class="col-md-8 col-md-push-2 col1" id="col1">
                        {if $prefs.feature_layoutshadows eq 'y'}
                        <div id="tiki-center-shadow">{eval var=$prefs.center_shadow_start}{/if}
                            {if $prefs.module_zones_pagetop eq 'fixed' or ($prefs.module_zones_pagetop ne 'n' && ! zone_is_empty('pagetop'))}
                                {modulelist zone=pagetop}
                            {/if}
                            {error_report}
                            <div class="clearfix">
                                <div class="pull-right">{block name=quicknav}{/block}</div>
                            </div>
                            {block name=title}{/block}
							{block name=content}{/block}
							{block name=show_content}{/block}{* Help separate the page content from the whole page. Must be defined at root to work. AB *}
                            {if $prefs.module_zones_pagebottom eq 'fixed' or ($prefs.module_zones_pagebottom ne 'n' && ! zone_is_empty('pagebottom'))}
                                {modulelist zone=pagebottom}
                            {/if}
                            {if $prefs.feature_layoutshadows eq 'y'}{eval var=$prefs.center_shadow_end}</div>{/if}
                    </div>
                    <div class="col-md-2 col-md-pull-8" id="col2">
                        {modulelist zone=left}
                    </div>
                    <div class="col-md-2" id="col3">
                        {modulelist zone=right}
                    </div>
                {/if}
            </div>
        </div>
    </div>{* end .middle_outer *}
				{if ($prefs.feature_fullscreen != 'y' or $smarty.session.fullscreen != 'y') and ($prefs.layout_section ne 'y' or $prefs.feature_bot_bar ne 'n')}
					{if $prefs.module_zones_bottom eq 'fixed' or ($prefs.module_zones_bottom ne 'n' && ! zone_is_empty('bottom'))}
						{if $prefs.feature_layoutshadows eq 'y'}<div id="footer-shadow">{eval var=$prefs.footer_shadow_start}{/if}
							<footer class="footer" id="footer">
								<div class="footer_liner">
									<div class="container {*fixedwidth *}footerbgtrap">
										{modulelist zone=bottom class="content modules" bidi=y}
									</div>
								</div>
							</footer>{* -- END of footer -- *}
						{if $prefs.feature_layoutshadows eq 'y'}{eval var=$prefs.footer_shadow_end}</div>{/if}
					{/if}
				{/if}
			</div>{* -- END of main -- *}{if $prefs.feature_layoutshadows eq 'y'}{eval var=$prefs.main_shadow_end}</div>{/if}
		</div> {* -- END of fixedwidth -- *}

		{include file='footer.tpl'}
		{if isset($prefs.socialnetworks_user_firstlogin) && $prefs.socialnetworks_user_firstlogin == 'y'}
			{include file='tiki-socialnetworks_firstlogin_launcher.tpl'}
		{/if}

		{if $prefs.site_google_analytics_account}
			{wikiplugin _name=googleanalytics account=$prefs.site_google_analytics_account}{/wikiplugin}
		{/if}
		{interactivetranslation}
		<!-- Put JS at the end -->
		{if $headerlib}
			{$headerlib->output_js_config()}
			{$headerlib->output_js_files()}
			{$headerlib->output_js()}
		{/if}
		{if $prefs.feature_endbody_code}
			{eval var=$prefs.feature_endbody_code}
		{/if}
	</body>
</html>
{if !empty($smarty.request.show_smarty_debug)}
	{debug}
{/if}
